Subject: RE: Bootery
From: "Char Olson" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Sat, 1 Jun 2013 16:02:40 -0500

Hi Jim.

I'll double check on Monday to see who owns those shabby looking buildings
next to the 2 historical ones.

And to learn more about the river walk already in place to an extent.

I believe from the Derleth Bridge to Derleth Park with a great path along
the water.

It would only make sense to have PdS involved especially with the new Culver
Library and all.  Their main street looks pretty good.  They are in the
process of taking down a large brick building, former Darlene and Earls's
Bar next to where Trager's Grocery use to be, now and antique shop.

I'll also let you know what Tracy thought of perhaps sending a letter to the
board before they do something crazy.  Haven't heard from his since he
received the news article.

Sent it to just the 2 of you.  

Hoping for the best.

Ya. I'll tough it out. like you. 'til 10-13-13 and see what happens. 

Tracy and I have had a few good talks and he is bound and determined to have
ADS go forward hell or high water.  Augie would be so proud.  We do have
some good members . we'll see where it all takes us.

 

For now

Char

 

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Saturday, June 1, 2013 10:48 AM
To: Char Olson
Subject: Bootery

Got the scans from Michelle...thanks.

The development of the River Walk would be great if they could have it along
the River directly, including Prairie.

And if the historic buildings could be moved toward the River, out of the
commercial value lots, with road access, they would be still part of SP
history...there does not seem to be a lot of visitations anyway.

I am in limbo as far as ADS until after CWM WWF13....after that possibly
some sort of tie, but ??  The whole HPL telescope ordeal is making for
second thoughts...what's it all worth?

Your doing a great job on so many things with ADS and I really hope you will
tough it out.